name = "Sneak Through Berries"
filename = "sneak_through_berries-fabric-8.0.0+1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "faf2d09fd6cf7c45ec82413461261569ebd35300"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4616177
project-id = 324945
